[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=Honda Integra DC5 Type R
SHORT_NAME=Honda Integra Type R

[BASIC]
GRAPHICS_OFFSET=0,-0.55,-0.325
GRAPHICS_PITCH_ROTATION=0.45
TOTALMASS=1200
INERTIA=1.61,1.188,4.928

[GRAPHICS]
DRIVEREYES=-0.371946,0.962538,-0.138049
ONBOARD_EXPOSURE=20
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=-1.558119
BUMPER_CAMERA_POS=0.000000,0.060000,1.760000
BONNET_CAMERA_POS=0.000000,0.410000,0.600000
BONNET_CAMERA_PITCH=-11.874815
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3
FUEL_LIGHT_MIN_LITERS=10
BUMPER_CAMERA_PITCH=0.000000
CHASE_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=1.7
STEER_ASSIST=1.0
STEER_LOCK=536
STEER_RATIO=-16.1
LINEAR_STEER_ROD_RATIO=0.00203

[FUEL]
CONSUMPTION=0.0009
FUEL=25
MAX_FUEL=50

[FUELTANK]
POSITION=0,-0.15,-1.6

[RIDE]
PICKUP_FRONT_HEIGHT=-0.406
PICKUP_REAR_HEIGHT=-0.409

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

